<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddReportToPdfAnnualPlans extends Migration
{

	/**
	 * Run the migrations.
	 *
	 * @return void
	 */
	public function up()
	{
		Schema::table('paths_for_annual_plans', function (Blueprint $table) {
			$table->boolean('report');
		});
	}

	/**
	 * Reverse the migrations.
	 *
	 * @return void
	 */
	public function down()
	{
		Schema::table('paths_for_annual_plans', function (Blueprint $table) {
			$table->dropColumn('report');
		});
	}
}